Page MenuHomeLubuntu Development

Added default theme for Xscreensaver.
ClosedPublic

Authored by The_LoudSpeaker on Nov 5 2019, 4:43 PM.

Details

Summary

Added Flurry with water preset as default theme for Xscreensaver.

Test Plan

Test if Flurry is default Xscreensaver after adding xscreensaver-gl-extra to rSEED and rLUBUNTUMETAPACKAGING

Diff Detail

Repository
rDEFAULTSETTINGS Lubuntu Default Settings
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

The_LoudSpeaker requested review of this revision.Nov 5 2019, 4:43 PM
The_LoudSpeaker created this revision.

Cleaning Stuff

fixed time in dch

Removed crumbler and bouncing cow.

Edited the dialoguebox to match flurry theme.

wxl requested changes to this revision.Nov 6 2019, 5:55 PM

Spell default right. Also don't reference Phab objects, which won't make sense to most folks reading changelogs. Oh, and change the version string.

This revision now requires changes to proceed.Nov 6 2019, 5:55 PM

Typo ! *facepalms* also, version number.

The_LoudSpeaker edited the test plan for this revision. (Show Details)Nov 8 2019, 5:55 PM
wxl accepted this revision.Nov 8 2019, 6:03 PM
This revision is now accepted and ready to land.Nov 8 2019, 6:03 PM
This revision was automatically updated to reflect the committed changes.